@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1680px){
/*手機選單*/
.header{ display: none; }
.page2{ display: none; }
}
@media screen and (max-width: 1580px){}
@media screen and (max-width: 1480px){}
@media screen and (max-width: 1380px){}
@media screen and (max-width: 1280px){
/*手機選單*/
.header{ display: none; }
.page2{ display: none; }
.top_header_box {width: 90%; margin-right: 5%; margin-left: 5%; }
.home_content_box{ width: 86%; margin-right: 5%;  margin-left: 5%; padding-right: 2%; padding-left: 2%;}
.address_box { width: 90%; margin-right: 5%; margin-left: 5%;}
.powered_box{ width: 90%; margin-right: 5%; margin-left: 5%;}
ul.navigation_box{width: 90%;  margin-right: 5%;  margin-left: 5%; }
.marquee_box{  width: 55%; margin-right: 5%; margin-left: 40%; }
}
@media screen and (max-width: 1180px){}
@media screen and (max-width: 1130px){}
@media screen and (max-width: 1080px){}
@media screen and (max-width: 980px){
/*手機選單*/
.header{ display: block; }
.page2{ display: block!important; }

.top_header_box {width: 96%; margin-right: 0%; margin-left: 0%;padding-right: 2%; padding-left: 2%;}
.home_content_box{ width: 96%; margin-right: 0%; margin-left: 0%; padding-right: 2%; padding-left: 2%;}
.address_box { width: 96%; margin-right: 0%; margin-left: 0%;padding-right: 2%; padding-left: 2%;}
.powered_box{  width: 96%; margin-right: 0%; margin-left: 0%;padding-right: 2%; padding-left: 2%;}
nav.navigation_page{display: none;}

.company_box { text-align: center; padding-top: 10px;}
.company_box .logo { float: none; margin-right: 0px; }
.company_box .logo a{ float: none; }
.company_box .logo img{ float: none;height: 60px; width: auto;  }
.company_box .company-name { text-align: center; float: none; line-height: 1.68em; font-size: 16px; }

/*跑馬燈*/
.marquee_page{background-color: #333; color: #FFF; }
.marquee_box{ width: 96%; margin-right: 0%; margin-left: 0%; padding-right: 2%; padding-left: 2%; padding-top: 5px; padding-bottom: 5px; margin-top: 0px;}



.products_list_page ul.products_list_box li.products_list{  width: 50%; }
.columns-2{ clear: both; }
.news_photo_box{ clear: both; float: left; width: 100px; }
.product_box .product_photo_box{ clear: both; width: 100%; }
.product_box .product_txt_box{ clear: both; width: 100%; padding-right: 0%; padding-left: 0%; padding-top: 10px; }
.about_box .about_photo_box{clear: both; width: 100%; }
.about_box .about_txt_box{clear: both;width: 100%; padding-right: 0%; padding-left: 0%;padding-top: 10px; }

.category_path_link_box{ width: 96%; padding-right: 2%; padding-left: 2%; }
}
@media screen and (max-width: 736px){
/*手機選單*/
.header{ display: block; }
.page2{ display: block!important; }

.advertising_txt_page{ display: none!important; }
.advertising_txt_page.ae_01{ display: none; }
#sub_left_box{ display: none; }
#sub_right_box{ width: 96%;margin-right: 2%; margin-left: 2%;  }

.home_productpic_box{ width: 100%; margin-right: auto; margin-left: auto; }
.home_news_box ul{width: 100%;}
.home_news_box li{width: 100%;}
.home_about_box figure{width: 100%;}

.home_about_box .about_photo_box{ float: left; width: 100%;}
.home_about_box .about_txt_box{ width: 100%; float: left; clear: both; padding-top: 10px; margin-left: 0%; }

.home_news_one_box .photo_box{ width: 100%;clear: both; }
.home_news_one_box .txt_box{ width: 100%; clear: both; margin: 0px; padding-top: 10px; padding-bottom: 10px; }

.home_banner_one_box { width: 90%; clear: both; float: left; display: block; margin: 0px; padding: 0px; }
#topmenuicon{ display: none; }

.company_page{ top: 8px;width: 100%; clear: none; float: none; }
.company_page .company_box{ clear: both; margin-bottom: 0px; }
.company_box .logopic{ clear: none; float: none; }
.company_box .logopic a{ clear: none; float: none; }
.company_box .logopic img { clear: none; float: none;  margin-right: auto; margin-left: auto; width: 100px; }


.clearbox_photo_box{ float: left; clear: both; width: 100%; margin: 0px; padding: 0px; }
.clearbox_photo_box figure{ width: 100%; height: auto; margin: 0px; clear: both; float: left; padding: 0px; }
.clearbox_photo_box figure img{ width: 100%; height: auto; padding: 0px; clear: both; float: left; margin: 0px; }

.form_tr .input_box{ width: 100%; clear: both; float: left; }
.form_tr .label_box{ width: 100%; clear: both; float: left; }
.form_tr .input_box .input_200{ width: 90%;}
.form_tr .input_box .input_180{ width: 90%;}
.form_tr .input_box .textarea1 { width: 90%;}

.faq_list_box .txt_box{ clear: both; float: left; margin: 0px; }
.page_icon_list li { display: block; float: left; margin-bottom: 10px; }
#trans_lang #content {width: 280px;}
#trans_lang #top { width: 280px;}
#trans_lang #languages{width: 105px;}
#trans_lang #down { width: 280px;}
.top_header_page{ width: 100%;clear: both; float: left; position: relative; }

.nivo-controlNav {  margin-top: -20px;  }
.nivo-controlNav a { width:10px; height:10px;}

.home_banner_box li{ width: 100%; float: left; clear: both; margin-bottom: 20px; }
.home_banner_one_box { width: 100%; clear: both; margin-right: auto; margin-left: auto; background-color: #333; }

ul.footer_icon_box li.footer_icon{ float: left; width: 100%; display: block; padding: 0px; clear: both; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }
/*====================== toTop =========================*/
.toTop {  width: 30px; height: 30px; right: 10px; bottom: 10px; line-height: 30px;  font-size: 20px; }
	}
@media screen and (max-width: 480px){
/*手機選單*/
.header{ display: block; }
.page2{ display: block!important; }

.worldwide_desktop{ display: none; }
.worldwide_phone{ display: block; }

.advertising_txt_page{ display: none; }
#sub_left_box{ display: none;  }
#sub_right_box{ width: 96%;margin-right: 2%; margin-left: 2%;  }

.clearbox_photo_box{ float: left; clear: both; width: 100%;  margin: 0px; padding: 0px; }
.clearbox_photo_box figure{ width: 100%; height: auto; margin: 0px; clear: both; float: left; padding: 0px; }
.clearbox_photo_box figure img{ width: 100%; height: auto; margin: 0px; padding: 0px; clear: both; float: left; }
.sub_productpic_box .input_add .input_add_checkbox{  }
.sub_productpic_box .input_add a,
.sub_productpic_box .input_add a:link,
.sub_productpic_box .input_add a:visited{ font-size: 11px; white-space: nowrap; }

.top_header_page{width: 100%; clear: both; float: left; position: relative; }

.nivo-controlNav {  margin-top: -20px;  }
.nivo-controlNav a { width:10px; height:10px;}

/*====================== toTop =========================*/
.toTop {  width: 30px; height: 30px; right: 10px; bottom: 10px; line-height: 30px;  font-size: 20px; }
.products_list_page ul.products_list_box li.products_list{  width: 100%; }
.category_path_link_box{ width: 92%; padding-right: 4%; padding-left: 4%; }
	}
